?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="90">
    <author>GBF_modding</author>
    <version>1.0</version>
	<title>
        <en>Paraszt Haz</en>
		<de>Paraszt Haz</de>
		<fr>Paraszt Haz</fr>
		<hu>Paraszt Ház</hu>
    </title>
	<description><en><![CDATA[The old farmhouse was built with solid masonry walls and a simple gable roof covered with tiles. A small
	terrace at the front offers a peaceful place to rest. Inside, the visitor is welcomed by modest yet cozy furnishings and the charm of 
	rural life.]]></en><de><![CDATA[Das alte Bauernhaus wurde mit massivem Mauerwerk und einem einfachen Satteldach mit Ziegeln
	errichtet. Vorne befindet sich eine kleine Terrasse, die einen ruhigen Platz zum Verweilen bietet. Innen empfängt den Besucher eine schlichte, 
	aber gemütliche Einrichtung mit ländlichem Flair..]]></de><hu><![CDATA[A régi parasztház masszív falazattal és egyszerű, cseréppel 
	fedett nyeregtetővel épült. Előtte egy kis terasz húzódik, amely nyugodt pihenőhelyet kínál. Belül egyszerű, de otthonos berendezés és a falusi élet
	hangulata fogadja a betérőt..]]></hu></description>
    <iconFilename>icon.png</iconFilename>
	<multiplayer supported="true"/>
	
		<l10n>
		</l10n>

    <storeItems>
		<storeItem xmlFilename="paraszthaz.xml"/><!--Kádár kocka-->
    </storeItems>	


</modDesc>
